@import 'sweetalert2/src/sweetalert2.scss';

.text-principal {
	color: #00a5bd;
}
.btn-principal {
	background: #00a5bd !important;
	color: #fff !important;
	padding: 4px 6px !important;
	font-weight: 500 !important;
}
.bi {
	font-size: 21px !important;
	padding: 0px !important;
}

.btn-grey {
	background-color: #999 !important;
}
.btn-completo {
	background-color: #009779 !important;
	color: #fff !important;
}
.btn-pendiente {
	background-color: #7aa0a6 !important;
	color: #fff !important;
}

.text-principal {
	color: #00a5bd;
}
.mt-30 {
	margin-top: 28px !important;
}

label {
	// margin-top: 15px !important;
	color: #777;
	font-weight: bold;
}
input {
	padding: 3px !important;
}
select {
	padding: 3px !important;
}
.btn-grey {
	background-color: #999 !important;
}

table th {
	font-size: 14px !important;
	padding-bottom: 20px !important;
}
table td {
	font-size: 13px !important;
	padding-top: 10px !important;
	padding-bottom: 0px !important;
}
.w-30{
    width: 30%!important;
}
.fonts-sm{
    font-size: 15px!important;
}